@charset "utf-8";
/* CSS Document */

/*NISA CV AREA	*/
	
p.ZenKakuGothicNew {
	font-family: 'Zen Kaku Gothic New', sans-serif;
}	
.nisa-cv-area{
	border: 4px solid #f4e559;
	padding: 20px;
	border-radius: 5px;
}
@media (max-width: 939px) {
.nisa-cv-area{
	padding: 10px;
}
}

.point-icon{
	border-radius: 10px;
	background: #fff;
	padding: 3px 2px 3px 8px;
	font-size: 0.8em;
	margin-right: 8px;
}
.point-text{
	border-bottom: 3px solid #fabe00;
}
		
.nisa-color-blue{ color: #2b6fb6;}	

.fa-rotate-280 {
	transform: rotate(280deg);
}

.nisa-cv-text1{
	font-size:1.8em;
	line-height:1.4;
	font-weight: 500;
}
.nisa-cv-text2{
	font-size:1.3em;
	line-height:1.2;
	font-weight: 400;
}
@media (max-width: 939px) {
.nisa-cv-text1{
	font-size:1.3em;
	line-height:1.7;
	font-weight: 500;
}
.nisa-cv-text2{
	font-size:1em;
	line-height:1.2;
	font-weight: 400;
}
}
	
.nisa-cv-box1{
	width:61%;
	float:left;
	text-align: center;
	background:#2b6fb6;
	color:#FFF;
	margin:10px 0;
	padding:10px;
	font-size: 1.4em;
}
@media (max-width: 939px) {
.nisa-cv-box1{
	width:100%;
	float:none;
	margin:10px 0;
	padding: 10px 0;
}
}

.nisa-cv-box2{
	width:30%;
	float:right;
	text-align: center;
	background:#fabe00;
	color:#333;
	margin:10px 0;
	padding:10px;
	font-weight: 600;

}
@media (max-width: 939px) {
.nisa-cv-box2{
	width:100%;
	float:none;
	margin:10px 0;
	padding: 10px 0;
}
}
	
.nisa-cv-btn1,
a.nisa-cv-btn1,
button.nisa-cv-btn1 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}
	
@media (max-width: 939px) {
.nisa-cv-btn1,
a.nisa-cv-btn1,
button.nisa-cv-btn1 {
	width: 70%;
	font-size: 1.2rem;
	line-height: 1.3;
}
}
	
a.nisa-cv-btn1:hover{
	color: #2b6fb6;
	background: #e1f3f9;
}

a.btn-border-shadow {
  padding: calc(1.5rem - 12px) 1.8rem 1.5rem;
  background: #fff;
}

a.btn-border-shadow:before {
  position: absolute;
  top: -6px;
  left: -6px;

  width: 100%;
  height: 100%;

  content: "";
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;

  border: 3px solid #000;
  border-radius: 0.5rem;
}

a.btn-border-shadow:hover {
  padding: calc(1.5rem - 6px) 1.8rem;
}

a.btn-border-shadow:hover:before {
  top: 0;
  left: 0;
}

a.btn-border-shadow--color {
  border-radius: 0;
  background: #f4e559;
}

a.btn-border-shadow--color:before {
  border-radius: 0;
}
	
@media (max-width: 939px) {
a.btn-border-shadow {
  padding: calc(1.5rem - 12px) 1.8rem 1rem;
}
a.btn-border-shadow:hover {
  padding: calc(1.5rem - 6px) 1.8rem;
}
}			

	
.nisa-cv-btn2 {
	color: #666;
	font-weight: bold;
	margin: 5px auto;
	font-size: 130%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dcdcdc;
	padding: 20px 30px;
	text-decoration: none;
	background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background: -ms-linear-gradient( top, #ededed 5%, #dfdfdf 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf) );
	background-color: #ededed;
	display: inline-block;
	-webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
	-moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
	box-shadow: inset 1px 1px 0px 0px #ffffff;
}
.nisa-cv-btn2:hover {
	background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background: -ms-linear-gradient( top, #dfdfdf 5%, #ededed 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed) );
	background-color: #dfdfdf;
	color: #666;
}
.nisa-cv-btn2:active {
	position: relative;
	top: 1px;
}
.nisa-cv-btn2:hover {
 color:#666;
}
@media (max-width: 939px) {
.nisa-cv-btn2 {
	width: 70%;
    display: block;
}
}
	
